1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Confused..

Discussion in 'Sony PSP - Mod and firmware discussion' started by adoman, Feb 15, 2007.

  1. adoman

    adoman Member

    Joined:
    Feb 11, 2007
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    11
    I would like to firstly say thank you to all that have helped me already, but I'm a little confused. I've made some backup copies of my games so I can take to school and not carry around all my UMDs. They have been dumped/backed up successfuly and I can play most on 3.03OE-C. There are some I can't get to work on 3.03OE-C so to see if they was bad isos I downgraded to 1.50 again and used devhook 0.46. I loaded up the games that would not work on 3.03OE-C and they work totally fine! How come they work fine on Devhook and struggle to load of 3.03OE-C? I don't really want to use Devhook on 1.50 because I love 3.03OE-C too much (I also feel safer).

    If you want the names of some of my backup games then I shall post them.
     
    Last edited: Feb 15, 2007
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    probably not all games work with 3.03 oe-c
     

Share This Page